From 90b32826c5a37ed227064fd9aa652a3030e37e21 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Mon, 13 May 2019 00:15:15 +0200
Subject: [PATCH 258/310] vboot-utils: rebuild for libressl-2.9.2.

---
 srcpkgs/vboot-utils/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/vboot-utils/template b/srcpkgs/vboot-utils/template
index 97695ea384c..338652a4007 100644
--- a/srcpkgs/vboot-utils/template
+++ b/srcpkgs/vboot-utils/template
@@ -1,7 +1,7 @@
 # Template file for 'vboot-utils'
 pkgname=vboot-utils
 version=45.7262
-revision=11
+revision=12
 _githash=0e8c964915fffb58032bb59bdb31949de718ca90
 hostmakedepends="pkg-config git"
 makedepends="libressl-devel libuuid-devel liblzma-devel libyaml-devel"

